RubyGems Navigation menu

trado_stripe_module 0.1.4

Module for Stripe payment functionality in the Trado Ecommerce platform.

バージョン履歴:

  1. 0.1.4 - November 06, 2016 (93KB)
  2. 0.1.1 - November 03, 2016 (92.5KB)
  3. 0.1.0 - October 27, 2016 (92.5KB)

Runtime依存性 (4):

  • money ~> 6.7
  • rails ~> 4.2
  • stripe ~> 1.55
  • stripe-rails ~> 0.3
  • オーナー:

    作者:

    • Tom Dallimore

    SHA 256チェックサム:

    c8acbf40adfd8350f2af91d62dacaf8312999a93868e759a69f2a8cad7297b19

    累計ダウンロード数 4,466

    このバージョンのみ 1,850

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク: